Subject: Re: 20955114 - Metallica & The San Francisco Symphony - 3606507 - 06/09/2019 - Chase Center, San Francisco, US - Wrong quantity received
From: India Inbox <[email-masked]>
To: Rajat Bhardwaj <[email-masked]>
Cc: Nitesh Singh <[email-masked]>
Date: Sat, 7 Sep 2019 09:11:12 +0000

Hi all

Sorry I am only working now, I see am agent escalated to SS, so they will resolve this and ask the seller for proof

Kind regards,

Breda

________________________________
From: Rajat Bhardwaj <[email-masked]>
Sent: Saturday, September 7, 2019 12:45:14 AM
To: India Inbox <[email-masked]>
Cc: Nitesh Singh <[email-masked]>
Subject: 20955114 - Metallica & The San Francisco Symphony - 3606507 - 06/09/2019 - Chase Center, San Francisco, US - Wrong quantity received

Hi there,

With reference to TID: 20955114, buyer has informed that he purchased 2 tickets but received only 1 ticket in his ticketmaster account. He has already shared the proof of it. Please find the attached proof. Event is only 2 hours away.

Could you please contact CSNY to ask broker to transfer the 2nd ticket.

Kind regards
Rajat
________________________________
From: "Nitesh Singh" <[email-masked]>
To: "Rajat Bhardwaj" <[email-masked]>
Sent: Saturday, 7 September, 2019 06:06:13
Subject: 20955114 - Metallica & The San Francisco Symphony - 3606507 - 06/09/2019 -  Chase Center, San Francisco, US - Wrong quantity received

Hi Rajat,

With reference to TID: 20955114, buyer called that he purchased 2 tickets but received only 1 tickets in his ticketmaster account. I have attached the proof from buyer above. Kindly look into the issue and resolve it soon as event is only 2 hours away.

Thanks & Regards,
Nitesh